# Medical service angular

Webpage  written in Angular in frontend and SpringBoot in backend for Internet Web Aplication subject.
Aplication is devided in to two branches - backend and frontend.
Download both to run it.
